/* Color palette */

@font-face {
    font-family: 'Grueber';
    src: url('../fonts/grueber-webfont.woff2') format('woff2'),
         url('../fonts/grueber-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}


@font-face {
	font-family: 'Grueber';
	src: url('../fonts/Grueber-Regular.eot?#iefix') format('embedded-opentype'),  url('../fonts/Grueber-Regular.woff') format('woff'), url('../fonts/Grueber-Regular.ttf')  format('truetype'), url('../fonts/Grueber-Regular.svg#Grueber-Regular') format('svg');
	font-weight: normal;
	font-style: normal;
  }
  
  
  @font-face {
	font-family: 'FuturaLT';
	src: url('../fonts/FuturaLT-Light.eot?#iefix') format('embedded-opentype'),  url('../fonts/FuturaLT-Light.woff') format('woff'), url('../fonts/FuturaLT-Light.ttf')  format('truetype'), url('../fonts/FuturaLT-Light.svg#FuturaLT') format('svg');
	font-weight: normal;
	font-style: normal;
  }

:root {
  --text-grey: #555555;
  --black: #000000;
  --light-urple: #a87adf;
  --deep-lilac: #9364cc;
  --light-grey: #f6f6f6;
  --blueberry: #69419a;
  --brown-grey: #999999;
  --macaroni-and-cheese: #f9c931;
  --dusty-orange: #ec9535;
  --french-blue: #466ea7;
}
/* Text styles */
h1 {
  font-family: Grueber;
  font-size: 90px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.02;
  letter-spacing: -2px;
  color: #999999;
}
h2 {
  font-family: FuturaLT;
  font-size: 72px;
  font-weight: 300;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.04;
  letter-spacing: -2.5px;
  color: #000000;
}
h3 {
  font-family: Grueber;
  font-size: 48px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.17;
  letter-spacing: -2.1px;
  color: #999999;
}
.H1---Mobile {
  font-family: Grueber;
  font-size: 45px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.07;
  letter-spacing: -2px;
  text-align: center;
  color: #ffffff;
}
.H2---Mobile {
  font-family: FuturaLT;
  font-size: 40px;
  font-weight: 300;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.05;
  letter-spacing: -1px;
  text-align: center;
  color: #000000;
}
h4 {
  font-family: FuturaLT;
  font-size: 34px;
  font-weight: bold;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.24;
  letter-spacing: normal;
  color: #999999;
}
.H3---Mobile {
  font-family: Grueber;
  font-size: 28px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.07;
  letter-spacing: -1.2px;
  text-align: center;
  color: #999999;
}
.Heading-6 {
  font-family: Grueber;
  font-size: 24px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.17;
  letter-spacing: normal;
  color: #000000;
}
h5 {
  font-family: FuturaLT;
  font-size: 24px;
  font-weight: 300;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.17;
  letter-spacing: 6px;
  color: #000000;
}
.H4---Mobile {
  font-family: FuturaLT;
  font-size: 16px;
  font-weight: bold;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.25;
  letter-spacing: normal;
  color: #999999;
}
.Footer-Links {
  font-family: ITCAvantGardePro;
  font-size: 15px;
  font-weight: bold;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.6;
  letter-spacing: normal;
  color: #ffffff;
}
.Call-Text {
  font-family: FuturaLT;
  font-size: 15px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.2;
  letter-spacing: 2.5px;
  color: #ffffff;
}
.Navigation {
  font-family: Grueber;
  font-size: 15px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.2;
  letter-spacing: normal;
  text-align: right;
  color: #ffffff;
}
.H5---Mobile {
  font-family: FuturaLT;
  font-size: 15px;
  font-weight: 300;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.2;
  letter-spacing: 3px;
  color: #000000;
}
.Body-font {
  font-family: FuturaLT;
  font-size: 14px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.57;
  letter-spacing: normal;
  color: #555555;
}
.Heading-6---Mobile {
  font-family: Grueber;
  font-size: 12px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.33;
  letter-spacing: normal;
  text-align: center;
  color: #9364cc;
}
.Navigation---Mobile {
  font-family: Grueber;
  font-size: 12px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.25;
  letter-spacing: normal;
  color: #ffffff;
}
.Body-font---MOBILE {
  font-family: FuturaLT;
  font-size: 10px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.4;
  letter-spacing: normal;
  color: #555555;
}
.Call-Text---Mobile {
  font-family: FuturaLT;
  font-size: 10px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.8;
  letter-spacing: 1.7px;
  color: #ffffff;
}